# Journal de bord du Mooc / Mooc's logbook

## Module 1 

### 1. Nous utilisons tous des cahiers de notes 

Parmis toutes les personnes interviewés voici quelques éléments en commun : 
 - Une première étape de prise de note "sur le terrain", puis ensuite un travail de synthèse de ces notes. 
 - Rigueur dans leur routine et méthode de prise de note. 
 - Plus ou moin de difficultés à organiser leur notes papier. 

### 2. Un aperçu historique de la prise de note 

 - Différentes systèmes d'organisation de notes : armoire de Liebniz, index de Locke... 
 - Avantages du numérique : 
    1. Grande flexibillité : on peut facilement faire des modifitcations. 
    2. Grandes capacités d'indexation. 
    3. Outils d'archivage fiables et puissants. 

### 3. Du fichier texte au langage de balisage léger 

 - Les outils de Markdown et Pandoc ont été présentés. 
 - Pandoc permet de transformer différents types de fichier : `pandoc sourceFile -o output.pdf` 

### 4. Pérénitté et évolutivité des notes avec la gestion de version 
  - Présentation de l'outil git et du "workflow" à avoir. 

### 5. Les étiquettes et logiciels d'indexation pour s'y retrouver

 - Présentation de l'outil DocFetcher et possibilité d'ajouter des métadonnées à des images 
 - Tip: ajouter l'url de source des images dans leur métadonnées avec l'outil exiftool 
 - `exiftool -comment="insertTag" filename`
 - `exiftool -notes="URL" filename`